SmoLyric covers both chords and lyrics. The parser tells you which one you get.

### Hierarchy

- SmoNoteModifierBase
  - SmoLyric

## Index

### Constructors

- constructor

## Constructors

### constructor

- new SmoLyric(parameters: SmoLyricParams): SmoLyric

- Overrides SmoNoteModifierBase.constructor

  - Defined in src/smo/data/noteModifiers.ts:685

  #### Parameters

  - ##### parameters: SmoLyricParams

  #### Returns SmoLyric

Generated using TypeDoc